Debian Bug report logs - #710518
[INTL: it] Italian translation of debconf messages - pybit

version graph

Package: pybit; Maintainer for pybit is Neil Williams <codehelp@debian.org>;

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Fri, 31 May 2013 15:15:07 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version pybit/1.0.0-2

Done: Neil Williams <codehelp@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Neil Williams <codehelp@debian.org>:
Bug#710518; Package pybit. (Fri, 31 May 2013 15:15:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to Neil Williams <codehelp@debian.org>. (Fri, 31 May 2013 15:15:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL: it] Italian translation of debconf messages - pybit
Date: Fri, 31 May 2013 17:13:54 +0200
[Message part 1 (text/plain, inline)]
Package: pybit
Severity: wishlist
Tags: l10n patch

Hi.
Please find attached the Italian translation of pybit debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Added tag(s) pending. Request was from Neil Williams <codehelp@debian.org> to control@bugs.debian.org. (Sat, 01 Jun 2013 18:30:14 GMT) Full text and rfc822 format available.

Reply sent to Neil Williams <codehelp@debian.org>:
You have taken responsibility. (Sun, 29 Sep 2013 19:06:13 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Sun, 29 Sep 2013 19:06:13 GMT) Full text and rfc822 format available.

Message #12 received at 710518-close@bugs.debian.org (full text, mbox):

From: Neil Williams <codehelp@debian.org>
To: 710518-close@bugs.debian.org
Subject: Bug#710518: fixed in pybit 1.0.0-2
Date: Sun, 29 Sep 2013 19:03:33 +0000
Source: pybit
Source-Version: 1.0.0-2

We believe that the bug you reported is fixed in the latest version of
pybit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710518@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Neil Williams <codehelp@debian.org> (supplier of updated pybit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 20 May 2013 21:54:35 +0100
Source: pybit
Binary: pybit-svn pybit-client pybit-web pybit-common pybit-watcher
Architecture: source all
Version: 1.0.0-2
Distribution: unstable
Urgency: low
Maintainer: Neil Williams <codehelp@debian.org>
Changed-By: Neil Williams <codehelp@debian.org>
Description: 
 pybit-client - buildd client support for pybit
 pybit-common - Common objects for pybit
 pybit-svn  - Subversion post commit hook for pybit
 pybit-watcher - watches incoming directories for reprepro
 pybit-web  - buildd toolkit based on message queues (web frontend)
Closes: 709080 710518 710694 715540
Changes: 
 pybit (1.0.0-2) unstable; urgency=low
 .
   * [INTL:sk] Add Slovak debconf translation (Closes: #709080)
   * [INTL:it] Italian translation of debconf messages for pybit
     (Closes: #710518)
   * [INTL:fr] French debconf templates translation (Closes: #710694)
   * [INTL:sv] Swedish strings for pybit debconf (Closes: #715540)
Checksums-Sha1: 
 0ca0b76dc50c703d3947a53f0a669adb671e24e5 2270 pybit_1.0.0-2.dsc
 a0159a667873614ca6689e5a08934f40f704a50c 47723 pybit_1.0.0-2.debian.tar.gz
 07ba7d3692aa06418a0ff2faadfdf4b52c2562f5 9552 pybit-svn_1.0.0-2_all.deb
 bb9d01c92d4b112080c7759658357ef36341b973 39152 pybit-client_1.0.0-2_all.deb
 3e057f80438dad53a3e4ca9a2515ad1cfb184219 122528 pybit-web_1.0.0-2_all.deb
 a1cfe5a13e8c939252783ca6f8bd4607fa89213d 11074 pybit-common_1.0.0-2_all.deb
 daf781413017eea056cf600c6c0ed105f18533dd 12026 pybit-watcher_1.0.0-2_all.deb
Checksums-Sha256: 
 f36b02aabe4922c5c7a2fef8dc41270fe1d3c61ba910187a5fdd2f405eb5ff04 2270 pybit_1.0.0-2.dsc
 97dd01d9e7f67be284df4bd473c2106912a99286602e981a5da8a9adf1d659de 47723 pybit_1.0.0-2.debian.tar.gz
 cc8e880bb900019dca2ec6e45bc9be55d933b05424db86552642257a453bd7ae 9552 pybit-svn_1.0.0-2_all.deb
 72f69571a3cfd311713204242656889c9ade913b8baeedbe2d7715514b0b7e79 39152 pybit-client_1.0.0-2_all.deb
 216acdebee8fe3b5462f14060d23e6be08102f7ceb583364283753d968d47b59 122528 pybit-web_1.0.0-2_all.deb
 d25410349fdeac71af873db5f7dc94bc6a80acc1bebd2948fefe626ad260d007 11074 pybit-common_1.0.0-2_all.deb
 4c541f092487c0184a9f3c38daa9359bf58667e4865c9160647d8e2c49c70e6a 12026 pybit-watcher_1.0.0-2_all.deb
Files: 
 2451ebcb72f1fb6640a62f1cc182a2da 2270 devel extra pybit_1.0.0-2.dsc
 a14c1474937306c5265f61d29a0ee5d8 47723 devel extra pybit_1.0.0-2.debian.tar.gz
 443dc3374fa053865fe7aa7e6de2de97 9552 devel extra pybit-svn_1.0.0-2_all.deb
 39b4c708a072083afb6431c7688e54a5 39152 devel extra pybit-client_1.0.0-2_all.deb
 95f2ea0037905be8e83bae3038383fb5 122528 devel extra pybit-web_1.0.0-2_all.deb
 f7dc7792bc38451b54468c93281401e6 11074 devel extra pybit-common_1.0.0-2_all.deb
 87cf4daffc3de16681026c7f2098c8c4 12026 devel extra pybit-watcher_1.0.0-2_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSSHUhAAoJEPFn5DyBQ7aCBhAP/1PeT4c8+bzkqb7wLiO/c9yw
gQnu8MT4lEd8b8ESJmMuiE7Xq3pFe3pDBqnY/aQT9PV6EEonWm3pm4gCrrt/NqM4
chet8NJ0Mh66KljXtieReiOThhod6TUTnkbf8GiwFyErjcVtF4/apnvqNaJ6MKqu
TaQItyThlDG7JPszqHno57NccBQfCtAwd64IGm5Wqf8YdHgJPy9dhcxbhxfU2kon
E8rQqopVKN9uhpVe5na02eqB+8o95pckokhWInRVDZ9Gw/UJUQISKPnoRmDnw3oW
EjFBZZaricfy3zI5SkRzh+I4ObhTeGVpagJdbiZEPy4rW0j7zzARb2KwCHIl5UHO
ldDVoGhwdIHCtfQbgxW/E4tJ3XcF51tEjWxGB1FZU5W5gV/g41x6bpHWlkqsvoka
ikmg6Kja45NgHdGyR+AqyKW4PTMPCzCoPQc0JhqzxEh9Xrt6DNXY9KyszOkHyDx2
jwC2UvnQ4gyyx9rdvmVpE0E0PvdIh9st0F8eDGOFzHKXa9MPJ/H5/k6Zj+9WtAoN
kyrW6krkEmjyszBJksh4kFn7SPHk5vqbtS84dXD8C0ZqWISWg5eQ4bSRG/L395jQ
4gcN1kFLMc1pXVhvj2LEV6i+X98cesNE8EO8ssq1HSIYA9RImT6dvfXb6FuqZnji
b7J7Dn6YWcyTI7dM0sHS
=UKp6
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 07 Nov 2013 07:27:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 16:17:48 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.